
@charset "utf-8";

.block {
    display: block !important;
}

.alignC{
	text-align:center !important;
}


.alignL{
	text-align:left !important;
}

.noPadding{
	padding:0 !important;
}

.row .col_1of3{
	width:32%;
}

.no_color{
	background-color:transparent !important;
	border:0;
}

/* link_set */
.link_set{
	margin-top:10px;
}

.link_set.Lof_2{
	margin-right:5px;
}

.link_set.Rof_2{
	margin-left:5px;
}

.link_set.Lof_2 a,
.link_set.Rof_2 a{
	display: block;
	color: #fff !important;
	background: #7f7f7f url(/common/img/icon_arrow_01_2.png) no-repeat 97% center;
	border:1px solid #7f7f7f;
	padding: 0.5em 0.8em;
	text-align:left;
}

.link_set.Lof_2 a:hover,
.link_set.Rof_2 a:hover{
	background: #fff url(/common/img/icon_arrow_01.png) no-repeat 92% center;
	border:1px solid #827f80;
	color:#000 !important;
}

.link_set.case.Lof_2 a,
.link_set.case.Rof_2 a{
	display: block;
	color: #fff !important;
	background: #333 url(/common/img/icon_arrow_01_2.png) no-repeat 97% center;
	padding: 0.5em 0.8em;
	border:1px solid #333;
}

.link_set.case.Lof_2 a:hover,
.link_set.case.Rof_2 a:hover{
	background-color:#999;
	border:1px solid #999;
	text-decoration: none;
}

/*contact anchor set*/
.gt_anchor {
	border:1px solid #FFF;
	height:40px;
    width: 93.6%;
    width: auto\9;
    padding: 2%;
}
.btn_contacts_anchor {
	font-family: Verdana; 
}
.btn_contacts_anchor{
	font-size: 133.33%
}
.btn_contacts_anchor {
    display: block;
    color: #fff !important;
    background: #4d4d4f url(/ru/energy/equipment/gas_turbines/img/icon_arrow_01_anchor.png) no-repeat 90% center;
    position: absolute !important;
    right: 20px;
    top: 50%;
    margin-top: -22px;
    padding: 0.2em 3em 0.2em 3em;
    height: 38px;
    line-height: 38px;
    font-weight: normal;
}
.col_1of2 .btn_contacts_anchor {
	bottom: 5%;
	top: auto;
	right: 2%;
	padding: 0.2em 0 0.2em 0;
	text-align: center;
	width: 62.3%;
	background-position: 95% center;
	font-size: 100%;
}
.btn_contacts_anchor {
	width: 32%;
    padding: 0 1.1em 0 1em;
    display: block;
    right: 2%;
    background-position: 95% 46%;
	text-align: center;
}
.col_1of2 .btn_contacts_anchor {
	font-size: 133.33%;
}

/* linkBtn_20 */

.linkBtn_20 a{
	display: block;
	line-height: 1.6;
    background: url(/common/img/icon_arrow_08.png) no-repeat right 45%;
    padding: 0.4em 1.2em 0.4em 0em;
}

.linkBtn_20 a:hover {
	text-decoration: underline;
}



